.detail-box-container {
  width: 250px;
  height: 250px;
  margin: 0 20px 20px 0;
  background-color: white;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.project-detail-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  height: 80%;
}

.box-footer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: 20%;
  padding: 15px 15px;
}

.box-footer-right {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.setting-btn,
.copy-btn,
.archive-btn,
.delete-btn {
  margin-left: 8px;
  padding: 0;
  border: none;
}

.project-name {
  font-weight: 500;
  font-size: 1rem;
}
